﻿@charset "UTF-8";

@import url("fmail_table.css");
@import url("fmail_dl.css");
@import url("fmail_label.css");

div#mailfrom_hidden_object {
    width: 1px;
    height: 1px;
    overflow: hidden;
}

div#twex {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    overflow: hidden;
    margin: 0px;
    background-color: #000000;
    text-align: center;
    filter: alpha(opacity=60);
    -moz-opacity: 0.60;
    -khtml-opacity: 0.60;
    opacity: 0.60;
}

img#loading_proccess_image {
    width: 40px;
    height: 40px;
    position: absolute;
    z-index: 1000;
}

/* tableパターン */
table div.fmail_must {
    float: right;
    width: 30px;
    height: 16px;
    overflow: hidden;
    margin: 0px 5px 0px 5px;
    background-image: url(../images/mfp_must.gif);
    text-indent: -50000px;
}

/* レスポンシブの設定 */
@media screen and (max-width: 768px) {
    table div.fmail_must {
        display: inline-block;
        float: none;
    }
}


table div.fmail_or {
    float: right;
    width: 60px;
    height: 16px;
    overflow: hidden;
    margin: 0px 0px 0px 5px;
    background-image: url(../images/mfp_or.gif);
    text-indent: -50000px;
}

/* dlパターン */
dl dt span.name {
    display: inline-block;
    overflow: hidden;
    height: 22px;
}

dl div.fmail_must {
    display: inline-block;
    overflow: hidden;
    margin: 0 0 0 5px;
    padding: 0;
    width: 30px;
    height: 22px;
    background: url(../images/mfp_must.gif) no-repeat;
    background-position: center center;
    text-indent: -50000px;
}

dl div.fmail_or {
    display: inline-block;
    overflow: hidden;
    margin: 0 0 0 5px;
    padding: 0;
    width: 60px;
    height: 22px;
    background: url(../images/mfp_or.gif) no-repeat;
    background-position: center center;
    text-indent: -50000px;
}

/* テーブル分割 */
#fmail tr.fmail_separate th {
    padding: 0;
    width: 150px;
    height: 100px;
    text-indent: -9999px;
}

#fmail tr.fmail_separate td {
    padding: 30px 0 0;
    width: 1000px;
    height: auto;
    vertical-align: top;
}

#fmail tr.fmail_separate td div.fmail_position {
    position: relative;
}

#fmail tr.fmail_separate td div.fmail_position .elements {
    position: absolute;
    top: 0;
    left: -170px;
    margin: 10px;
    padding: 5px;
    width: 580px;
    background: #EEF;
    z-index: 99;
}

/* レスポンシブの設定 */
@media screen and (max-width: 768px) {
    #fmail tr.fmail_separate th {
        display: none;
    }

    #fmail tr.fmail_separate td {
        width: 100%;
        height: 220px;
    }

    #fmail tr.fmail_separate td div.fmail_position .elements {
        left: -10px;
        width: 100%;
    }
}


/* テーブル分割　タイトル */
#fmail tr.fmail_separate_title th {
    padding: 0;
    width: 150px;
    height: 40px;
    text-indent: -9999px;
}

/* タイトル枠の横幅と高さ */
#fmail tr.fmail_separate_title td {
    padding: 0;
    width: 430px;
    height: 40px;
    vertical-align: top;
}

/* タイトル枠の横幅と高さ */
#fmail tr.fmail_separate_title td div.fmail_position {
    position: relative;
}

#fmail tr.fmail_separate_title td div.fmail_position .elements {
    position: absolute;
    top: 0;
    left: -170px;
    margin: 10px;
    padding: 5px;
    width: 570px;
    height: 20px;
    background: #66AAEE;
    /* タイトル背景色 */
    z-index: 99;
}

#fmail tr.fmail_separate_title td div.fmail_position .elements p {
    line-height: 20px;
    /* タイトル文字の高さ */
    font-weight: bold;
    /* タイトル文字の太さ */
    font-size: 16px;
    /* タイトル文字の大きさ */
}

/* レスポンシブの設定 */
@media screen and (max-width: 768px) {
    #fmail tr.fmail_separate_title th {
        display: none;
    }

    #fmail tr.fmail_separate_title td {
        width: 100%;
        height: 70px;
    }

    #fmail tr.fmail_separate_title td div.fmail_position .elements {
        left: -10px;
        padding: 5px;
        width: 100%;
    }

    #fmail tr.fmail_separate_title td div.fmail_position .elements {
        height: 40px;
    }
}

/* 必須項目チェック */
#fmail tr.fmail_separate_mustchecker th {
    padding: 0;
    width: 150px;
    height: 0;
    text-indent: -9999px;
    border-bottom-width: 0;
}

#fmail tr.fmail_separate_mustchecker td {
    padding: 0;
    width: 430px;
    height: 0;
    vertical-align: top;
    border-bottom-width: 0;
}

#fmail tr.fmail_separate_mustchecker td div.fmail_position_mustchecker .elements_mustchecker {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 99;

    margin: 0;
    padding: 10px;
    width: 150px;
    height: 50px;
    background: #CCC;
    border: 1px solid #333;
    border-radius: 10px;

    line-height: 26px;
    text-align: center;
    font-size: 14px;
}

#fmail tr.fmail_separate_mustchecker td div.fmail_position_mustchecker .elements_mustchecker .caution_mustchecker {
    display: inline-block;
    margin-left: 5px;

    font-weight: bold;
    font-size: 18px;
    color: #FF3333;
}

/* レスポンシブの設定 */
@media screen and (max-width: 768px) {
    #fmail tr.fmail_separate_mustchecker th {
        display: none;
    }

    #fmail tr.fmail_separate_mustchecker td {
        width: 95%;
    }
}


/* ------------------------------------------ */


div#fmail_thankspage {
    padding: 15px;
    line-height: 1.5em;
    font-size: 12px;
}

span#fmail_title_default,
span#fmail_title_confirm,
span#fmail_title_error,
span#fmail_title_thanks {
    display: block;
    margin: 0 auto;
    width: 580px;
    height: 44px;
    overflow: hidden;
    text-indent: -50000px;
}

span#fmail_title_default {
    background: url(../images/title_default.png) no-repeat;
}

span#fmail_title_confirm {
    background: url(../images/title_confirm.png) no-repeat;
}

span#fmail_title_error {
    background: url(../images/title_error.png) no-repeat;
}

span#fmail_title_thanks {
    background: url(../images/title_thanks.png) no-repeat;
}

/* レスポンシブの設定 */
@media screen and (max-width: 768px) {
    span#fmail_title_default {
        display: none;
    }

    span#fmail_title_confirm {
        display: none;
    }

    span#fmail_title_error {
        display: none;
    }

    span#fmail_title_thanks {
        display: none;
    }
}

form.fmail_submit,
form.fmail_cancel {
	display: inline-block;
    padding: 5px;
}

form#fmail {
    margin: 0px auto 0px auto;
    padding: 0px;
}

span.fmail_error {
    display: block;
    padding: 2px 0px 5px 17px;
    background-image: url(../images/mfp_error.gif);
    background-repeat: no-repeat;
    font-size: 12px;
}

span.fmail_example {
    font-size: 12px;
    color: #666666;
}

p.fmail_note {
    padding: 5px 0px 0px 0px;
    font-size: 12px;
    color: #666666;
}

ol.fmail_checkbox_list {
    width: 90%;
}

ol.fmail_radio_list li,
ol.fmail_checkbox_list li {
    float: left;
    padding: 5px;
    list-style: none;
}

div.fmail_error_message {
    margin: 10px;
    padding: 5px;
    border: solid 1px #FF0000;
    background-color: #FFEEEE;
    text-align: center;
    color: #FF0000;
    font-size: 12px;
}

#fmail input.fmail {
    margin: 1px 0;
    padding: 2px;
    width: 170px;
}

#fmail input.fmail[type="text"],
#fmail input.fmail[type="email"],
#fmail input.fmail[type="number"],
#fmail input.fmail[type="url"],
#fmail input.fmail[type="tel"] {
    width: 80%;
    background: #ffffff;
    border: 1px solid #999999;
}

#fmail input.smaph_tel:not(.must) {
    width: 200px !important;
}

/* レスポンシブの設定 */
@media screen and (max-width: 768px) {
	#fmail input.fmail[type="text"], #fmail input.fmail[type="email"], #fmail input.fmail[type="number"], #fmail input.fmail[type="url"], #fmail input.fmail[type="tel"] {width: 100%!important;}
    #fmail input.fmail {
        font-size: 18px;
    }

    #fmail .zipcode input.fmail {
        width: 150px !important;
    }

    #fmail select.fmail {
        font-size: 16px;
    }

    #fmail textarea.fmail {
        font-size: 16px;
    }

    #fmail .reserve select {
        font-size: 16px;
    }
}

#fmail li input.fmail {
    width: auto;
}
#fmail li input.fmail[type="radio"] {
    position: relative;
    top: -3px;
}
#fmail select.fmail {
    padding: 2px;
    width: 200px !important;
}

#fmail textarea.fmail {
    padding: 2px;
    width: 100% !important;
}

#fmail input.fmail_file {
    margin: 0 !important;
    height: auto;
    line-height: 20px;
}

#fmail input.ffcancel {
    margin-top: 2px;
    margin-left: 3px;
    padding: 2px;
    height: 23.5px;
}


/*-------------------------------------------------------*/
/*送信ボタンを画像化したい場合は下記を変更ください       */
/* 確認画面へ進む ./fmail/fmail.lib/submit.confirm.js    */
/* 送信           ./fmail/fmail.lib/submit.send.js       */
/* 前のページへ   ./fmail/fmail.lib/submit.cancel.js     */
/* 上記ファイル内のコメントアウト切り替えを行う          */
/*-------------------------------------------------------*/
/*ボタンの位置*/
.button {
    width: 100%;
    margin-top: auto;
    text-align: center;
}

/* レスポンシブ */
@media screen and (max-width: 768px) {
    .button {
        margin-top: 10px;
    }
}


/*素ボタンの高さ*/
.button input.default_button {
    height: 40px;
    padding: 10px;
}

.button form.fmail_cancel {
}

.button form.fmail_submit {
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */




/*確認ボタン*/
.submit_confirm_button {
    width: 320px;
    height: 70px;
    border-width: 0;
    border-style: none;
    background: url(../images/submit_button.jpg);
}

.submit_confirm_button:hover {
    background-position: right bottom;
}

/*送信ボタン*/
.submit_send_button {
    width: 320px;
    height: 70px;
    border-width: 0;
    border-style: none;
    background: url(../images/send_button.jpg);
}

.submit_send_button:hover {
    background-position: right bottom;
}

/*戻るボタン*/
.submit_cancel_button {
    width: 320px;
    height: 70px;
    border-width: 0;
    border-style: none;
    background: url(../images/back_button.jpg);
}

.submit_cancel_button:hover {
    background-position: right bottom;
}

/*送信完了画面*/
.site_top a {
    display: block;
    width: 320px;
    height: 70px;
    margin: 1em auto;
    border-width: 0;
    border-style: none;
    background: url(../images/top_button.jpg);
    text-align: center;
    text-indent: -9999px;
}

.site_top a:hover {
    background-position: right bottom;
}

/*郵便番号のボタン*/
form#fmail input.postcode {
    width: 80px;
    padding: 2px;
}


/*-------------------------------------------------------*/
/*
/*  個別指定
/*
/*-------------------------------------------------------*/
#fmail .caution {
    color: #ff0000;
}

#fmail .info {
    color: #1a63ad;
    font-size: 14px;
}

#fmail .strong {
    font-weight: bold;
}

.fmail_caution {
    color: #ff0000;
}

/* 送信完了画面 */
#fmail_thankspage .caution {
    color: #ff0000;
}

#fmail_thankspage .info {
    color: #009900;
}

#fmail_thankspage .strong {
    font-weight: bold;
}

#fmail .remail {
    margin-top: 5px;
}

/*メール再入力部分*/
#fmail li {
    display: block;
    float: left;
    padding-left: 2px;
}

* html #fmail li {
    white-space: nowrap;
}

*:first-child+html #fmail li {
    white-space: nowrap;
}

/* ZIPCODE */
#fmail .zipcode input.fmail {
    width: 150px;
}

/* URL */
#fmail .url input {
    width: 300px;
}

/* カレンダーアイコン */
#fmail .datedata input {
    float: left;
}

.ui-datepicker-trigger {
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
    background: none;
}

.ui-datepicker-trigger,
.ui-datepicker-trigger img {
    width: 24px;
    height: 24px;
    border: 0;
}

/* レスポンシブ */
@media screen and (max-width: 768px) {
    #fmail .datedata td {
        height: 24px;
    }
}



/*-------------------------------------------------------*/
/*
/*  カート用項目
/*  ※お問い合わせ入力画面で表示させたくない場合に指定
/*-------------------------------------------------------*/
/*
tr#r_en1339056176 {
	display: none;
}
*/

tr#r_en1368417728 {
    border-right: none;
}

tr#r_en1368417728 th {
    display: none;
}


tr#r_en1763389996 th,
tr#r_en1763389996 td {
    border-top: #122047 solid 1px;
}

#fmail tr.fmail_separate td#d_en1368417728 .ttl_pt04 {
    padding-right: 0 !important;
    padding-left: 0;
    font-size: 19px;
}

#fmail tr.fmail_separate td#d_en1368417728 .ttl_pt04:before {
    content: none;
}

#fmail tr.fmail_separate td#d_en1368417728 {
    display: block;
    width: 400px;
    height: 80px;
}

@media screen and (max-width: 768px) {
    tr#r_en1763389996 td{border-top: none;}
}

@media screen and (max-width: 440px) {
    #fmail tr.fmail_separate td#d_en1368417728{
        width: 100%;
        height: auto;
        padding: 15px 0;
    }
.submit_cancel_button, .submit_send_button, .submit_confirm_button, .site_top a {
    width: 250px;
    background-size: 200% auto;
    height: 55px;
}
    
}